<?php
/* $Id: text_plain__formatted.inc.php,v 1.1 2006/06/12 03:07:15 wangcs Exp $ */
// vim: expandtab sw=4 ts=4 sts=4:

function PMA_transformation_text_plain__formatted($buffer, $options = array(), $meta = '') {
    return $buffer;
}

?>
